package net.woodyfolsom.msproj.sgf;

public class CoordValue extends StrValue {
	public final char column;
	public final char row;
	
	public CoordValue(String coord) {
		super(coord);
		
		column = coord.charAt(0);
		row = coord.charAt(1);
	}
}
